首页 » maven

这个原因,要检查一下几点

1.pom中配置了jdk版本

    <properties>
        <maven.compiler.source>1.8</maven.compiler.source>
        <maven.compiler.target>1.8</maven.compiler.target>
        <jdk.version>1.8</jdk.version>
    </properties>
  1. idea的maven配置文件路径是否对

3.如果都对,那么重新reimport一下。